@charset "utf-8";
/* CSS Document */

/*CUERPO*/
html,body{height:100%;margin:0;padding:0;text-align:center;background:#FFF;} 
body{display:table;width:100%;background:url("../img/diseno/brilliant.png") #efefef;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;line-height:22px;}
img{border:none;}
.clase-general{display:table-row;}
.contGen{width:1170px;margin:auto;margin-top:55px;margin-bottom:30px;text-align:center;color:#333;font-size:18px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:justify;}
img{border:none!important;}
.alert-text{width:100%;background:#efefef;line-height:18px;text-align:center;color:#808080;padding:15px 0px;font-size:14px;}
.alert-text a{color:#00b140;text-decoration:none;}
.alert-text a:hover{color:#006826;text-decoration:underline;}
/*CUERPO*/

/*TEXTO GENERAL*/
h4{font-size:22px;margin-top:10px;}
.liga{color:#00b140;text-decoration:none;/*padding-left:15px;*/} 
.liga:hover{color:#006826;text-decoration:underline;}
.ligaPie{color:#ccc;text-decoration:none;font-size:16px!important; }
.ligaPie:hover{color:#ccc;text-decoration:underline;}
.menuHide{display:none;}
/*TEXTO GENERAL*/

/*BOTON GENERAL*/
.btnGen{font-size:18px;font-weight:bold;width:100%;height:45px;margin-top:10px;cursor:pointer;border:1px solid #00b140;background:#fff;padding:5px 2px;color:#00b140;}
.btnGen:hover{background:#e1e1e1;}
/*BOTON GENERAL*/

/* CABECERA */
#cabecera{width:100%;margin:auto;background-color:#fff;}
#ligasHead{width:407px;height:120px;float:right;text-align:left;color:#ababab;border-left:solid 3px #eaeaea;margin-top:25px;margin-bottom:25px;}
#ligasHead ul{margin-left:-10px;margin-top:0px;}
#ligasHead li{list-style:none;margin-bottom:8px;}
#ligasHead li a{color:#ababab;border-bottom: 1px #808080 solid;}
#ligasHead li span{color:#808080;font-weight:bolder;border-bottom:1px #808080 solid;}
.logoM{display:none;}
#redes{width:100%;}
#redes a{text-decoration:none;}
.redyb, .redfk, .redtr{border:solid 1px #333;width:40px;height:37px;display:inline-block;}
.redfk{background:url(../img/diseno/icofk.svg) #666 center no-repeat;background-size:cover;margin-right:10px;}
.redtr{background:url(../img/diseno/icotr.svg) #666 center no-repeat;background-size:cover;margin-right:10px;}
.redyb{background:url(../img/diseno/icoyb.svg) #666 center no-repeat;background-size:cover;}
.redfk:hover, .redtr:hover, .redyb:hover{background-color:#00b140;}  
#logo{width:350px;margin-top:43px;float:left;margin-bottom:30px;margin-left:0px;} 
#buscador{height:45px;margin-top:27px;float:right;text-align:right;}
nav{width:100%;height:65px;background-color:#F9F9F9;box-shadow:-1px 1px 1px #cccccc;border-bottom:solid 7px #00b140;}
.btnBuscador{float:right;}
.btn-primary{height:45px;width:46px;background:url(../images/diseno/lupa.svg) #00b140;border:none;cursor:pointer;background-size:cover;background-position:center;background-repeat:no-repeat;}
.btn-primary:hover{background-color:#006826;}
.logoCenter{width:1135px;margin:auto;}
/* CABECERA */

/* CARGADOR */
#backLoader{background-color:#242424;width:100%;height:100%;position:fixed!important;right:0px;top:0px;z-index:10!important;}
.loaderPrincipal{position:relative;left:50%;top:50%;width:200px;height:200px;margin:-100px -100px;z-index:20!important;}
.contLoader{position:absolute;z-index:100;left:50%;top:50%;width:200px;height:200px;margin:-100px -100px;}
.loaderPrincipal img{width:90px;height:90px;margin-top:40px;}
.loaderPrincipal h2{font-size:16px;margin-top:-5px;color:#fff;}
.loader{width:200px;height:200px;border-radius:50%;position:relative;-webkit-animation:load3 1.4s infinite linear;animation:load3 1.4s infinite linear;}
.loader:before{width:50%;height:50%;background:#FFF;border-radius:100% 0 0 0;position:absolute;top:0;left:0;content:'';}
.loader:after{background:#00b140;width:90%;height:90%;border-radius:50%;content:'';margin:auto;position:absolute;top:0;left:0;bottom:0;right:0;}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); 
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* CARGADOR */	 	 

/* MENU PRINCIPAL */
nav{text-align:center;text-align:-moz-center;text-align:-webkit-center;}
.imgDown{height:12px;width:30px;position:relative;padding-left:10px;}
nav ul{display:inline-block;margin-left:-40px;margin-top:0px;}
.nav li{display:inline-block;}
.navultimo{border-right:solid 1px #ddd;}
.nav li a{padding:24px 25px;font-size:17px;font-weight:bolder;text-align:center;position:relative;line-height:65px;color:#333;text-decoration:none;border-left:solid 1px #ddd;-webkit-transition: all .3s ease;}
.nav li a:hover{text-decoration:underline;}
/*.current a{color:#FF149B!important;text-decoration:underline!important;}*/
.nav-child {display:inline;}
.nav li ul {display:none;position:absolute;
    z-index: 1000;
    padding: 5px 0;
    list-style: none;
    font-size: 18px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;margin-left:0px!important;margin-top:-3px!important;}
	
.nav li ul a{display:block;padding:7px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#333;white-space:nowrap;text-align:left;width:200px;}	
.nav li ul a:hover{background:#eee;text-decoration:none;}
.nav li ul li{display: list-item;}
.nav li:hover > ul {display:block!important;}

.header-left{display:none;}
*:before, *:after{-webkit-box-sizing:border-box;}
.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
.container{width:100%;margin:0 auto;}
header{width:100%;height:auto;background:#F9F9F9;}
header h1{font-size:17px;font-weight:bolder;color:#333;padding:5px 0px;}
.header-left, .header-right{position:relative;color:white;float:left;}
.header-left{width:30%;}
.header-right label{position:absolute;top:-40px;right:15px;cursor:pointer;}
.header-right span{position:relative;width:2em;height:25px;background:#00b140;-webkit-transition:all .3s ease;}
.header-right span:before, .header-right span:after{content:'';position:absolute;width:2em;height:4px;top:5px;left:0;background:#F9F9F9;}
.header-right span:after{top:15px;}
.header-right{width:100%;text-align:right;}
#open{display:none;}
.hidden-desktop{display:none;}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px){
    .box{width:49%;margin-bottom:5%;}
    ul li:nth-child(3) .box{clear:both;}
    ul li:nth-child(2n) .box{margin-right:0;clear:right;}
}

/* Small monitor */
@media (max-width: 979px){
	nav>a{padding: 0 1.5em;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px){
    .container{width:100%;}
    nav>a{padding:0 2em;}
    .header-left, .header-right{width:100%;text-align:center;}
}
/* Landscape phones and down */
@media (max-width:660px){
	.header-left{display:block;}
	.container{width:100%;}
	.imgDown{display:none;}
    nav{height:0;overflow:hidden;-webkit-transition:all .3s ease;}
    input[type="checkbox"]:checked + nav{height:365.6px;}***************************************************************/
    .header-left, .header-right{width:100%;text-align:center;}
    .hidden-desktop{display:block;}
    nav li{width:100%;padding:0;display:block;line-height:45px;background:#00b140;border-bottom:1px solid #fff;}
	nav ul{width:100%;}
    .nav li a{text-decoration:none;border:none;color:#fff;font-size:18px;line-height:25px;padding:0px;}
    .nav li a:hover{text-decoration:none;}
    .pLi:hover{background:#4ba5cf;cursor:pointer;}
    .nav li ul{display:block;position:relative;width:100%;box-shadow:none;border-radius:0px;border:none;padding:0px;}
    .nav li ul li{background:#fff;border-bottom:1px solid #ccc;padding:3px 0px;}  
    .nav li ul li a{text-align:center;width:100%;padding:7px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px;}
	.nav li ul li a:hover{background:#e8e8e8; }     
}

/* MENU PRINCIPAL */

/* SLIDER */
.imgSlider{width:748px;background:#fff;float:left;border:solid 1px #ddd;margin-left:14px;border-radius:2px;margin-right:35px;padding-bottom:35px;}
.txtSlider{padding-left:15px;font-size:23px;font-weight:bold;}
.imgSlider a{text-decoration:none;color:#333;font-weight:bolder;}
.imgSlider a:hover{text-decoration:underline;}
/* SLIDER */

/* SUBMENU */
.subMenuB-center{width:1140px;margin:auto;}
.subMenuB{width:377.5px;float:left;border:solid 1px #ddd;border-radius:2px;background:#fff;}
.subMenuB p{margin-top:8px;font-size:19px;padding-bottom:15px;}
.subMenu{width:360px;float:left;border:solid 1px #ddd;border-radius:2px;background:#fff;padding-bottom:40px;}
.subMenu p{margin-top: 8px;} 
.subMenu2{width:360px;float:left;border:solid 1px #ddd;border-radius:2px;margin-top:25px;background:#fff;}    
.liSubmenu{width:1140;margin-top:50px;}
.menuLi{background-color:#fff;width:569px;border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;float:left;padding:15px 0px;}
.menuLiF{width:1139px;}
.liSubmenu a{text-decoration:none;background:url("../img/index/flecha.jpg");background-repeat:no-repeat;background-position:top left;padding-left:25px;color:#333;margin-left:10px;}
.liSubmenu a:hover{background-position:bottom left;}
.Sidebar{width:350px;background:#fff;border:solid 1px #ddd;border-radius:4px;float:left;margin-bottom:60px;}
.txtSub{margin-top:15px;width:310px;}
.txt-titulo{color:#333;font-size:29px;font-weight:bold;line-height:35px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;float:left;margin-top:15px;margin-left:15px;margin-bottom:20px; }
.subMenulink{width:90%;margin-top:-20px;float:left;text-align:left;}
/* SUBMENU */

/* CONTENIDO */
.contInfo{width:700px;background:#fff;border:solid 1px #ddd;border-radius:4px;float:right;margin-bottom:60px;}
.contInfo2{margin-top:-30px;}
.txtSeccion{width:90%;float:none;margin:15px auto;}
.linetxtSeccion{border-bottom:1px solid #ddd;width:100%;}
.textContent{width:90%;float:none;margin:15px auto;}
/* CONTENIDO */

/* TRANSPARENCIA */
.ligaSub{width:100%;text-decoration:none;list-style:none;display:block;padding:5px 0px;font-size:18px;font-weight:bold;color:#666;margin-left:-20px;border-left:7px solid #fff;padding-left:8px;} 
.ligaSub:hover{color:#333;text-decoration:underline;}
.ligaSub2{width:100%;text-decoration:none;list-style:none;display:block;padding:5px 0px;font-size:18px;font-weight:bold;color:#666;margin-left:-20px;border-left:7px solid #eee;padding-left:8px;} 
.ligaSub2:hover{color:#333;text-decoration:underline;}
.fechaValidacion{color:#00b140;font-style:italic;font-size:16px;margin-top:25px;margin-bottom:15px;}
.fechaValidacion span{color:#333;}
.selectFrac{margin-bottom:25px;line-height:26px;}
.selectFrac span{color:#333;font-size:22px;font-weight:700;}
.fraccion{color:#333;font-size:18px;font-weight:700;}
.fraccionSepara{border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:10px 0px;}
.fraccLink{color:#00b140;font-size:22px;text-decoration:none;}
.fraccLink:hover{text-decoration:underline;}
/* TRANSPARENCIA */

/* FOOTER */
.navegacion li{list-style:none;text-decoration:none;}
.navegacion li a{text-decoration:none;}
.navegacion li a:hover{text-decoration:underline;} 
footer{width:100%;background:#333;}
.foot1{float:left;width:31%;padding:42px 0px 0px 0px;position:relative;border-right:solid 1px #666;margin-left:50px;min-height:550px;}
.foot2{float:left;width:20%;padding:42px 5px 0px 15px;position:relative;border-right:solid 1px #666;min-height:550px;}
.foot3{float:left;width:20%;padding:42px 5px 0px 15px;position:relative;border-right:solid 1px #666;min-height:550px;}
.foot4{float:left;width:20%;padding:42px 5px 0px 15px;position:relative;min-height:550px;}
.footCont{max-width:300px;text-align:left;color:#fff;font-size:18px;margin:auto;}
.footCont ul{margin-left:-37px;}
.footCont ul li{width:100%;}
.footCont ul li a{width:100%;text-align:left;}
.footCont ul li a.submenu{background:url(../img/right.png) no-repeat!important;background-position:220px 7px!important;padding-right:5px!important;}
.footCont ul a{color:#999;line-height:24px;margin-bottom:14px;display:inline-block;padding:0px;font-weight:normal;font-size:18px;border:none;}
.footCont ul li ul{margin-top:-50px!important;margin-left:240px!important;overflow:hidden;}
.footBottom{float:left;width:100%;border-top:solid 1px #666;color:#ccc;text-align:left;padding:25px 0px;}
.footBottom a{font-size:14px;color:#ccc;padding:14px 14px 21px;text-decoration:none;}
.footBottom a:hover{text-decoration:underline;}
.footBottom p{padding-left:98px;}
/* FOOTER */

/*Treeview ***********************************************/
.treeview input[type=checkbox]{display:none}
.treeview,.treeview ul{padding:0;margin:0;overflow:hidden;margin-left:-5px;}
.treeview li{position:relative;display:flex;flex-direction:column}
.treeview > li{padding-left:0;}
.treeview ul{max-height:0;-webkit-transition:.3s ease;-moz-transition:.3s ease;-ms-transition:.3s ease;-o-transition:.3s ease;}
.treeview li input:nth-of-type(1):checked ~ ul{max-height:1000px;}
.treeview li label{cursor:pointer;font-size:18px;font-weight:bold;color:#666;height:30px;line-height:30px;font-size:18px;display:flex;text-align:left;}
.treeview li label:hover{color:#333;text-decoration:underline;}
.histoTransp{background:#eee;padding:20px 0px;}
.histoTransp a{margin-left:30px;}


@media(max-width:1274px){	
	.foot1{width:33%;}
	.foot2{width:29%;}
	.foot3{width:29%;border-right:0px;}
	.foot4{display:none;} 
}

@media(max-width:1200px){
	.contGen{width:970px;}
	.imgSlider{width:600px;} 
	.subMenu{width:300px;padding-bottom:25px;} 
	.subMenu2{width:300px;} 
	.subMenuB-center{width:940px;}
	.subMenuB{width:310.5px;}
	.liSubmenu{width:939px;}
	.menuLi{width:468px;}
	.menuLiF{width:937px;}
	.contInfo{width:620px;}
	.Sidebar{width:280px;}	
}

@media(max-width:1160px){
	.logoCenter{width:100%;} 
	#ligasHead{margin-right:10px;}
	#logo{margin-left:55px;}

}


@media(max-width:1140px){
	#ligasHead{float:right;width:25%;height:auto;margin-bottom:20px;}
	#logo{margin-top:75px;}
}

@media(max-width:1060px){	
	.foot1{width:50%;}
	.foot2{width:40%;border-right:0px;}
	.foot3{display:none;}
	.foot4{display:none;} 
}

@media(max-width:991px){
	.contGen{width:98.5%;}
	.imgSlider{width:100%;margin-left:0px;margin-bottom:30px; } 
	.subMenu{width:100%;} 
	.subMenu2{width:100%;} 	
	.txt-titulo{margin-left:8px;}
	.subMenuB-center{width:98%;}
    .subMenuB{width:49%;margin-bottom:30px;}
	.liSubmenu{width:100%;}
    .menuLi{width:49.7%;padding:15px 0px;} 
	.menuLiF{width:99.5%;}
	.contInfo{width:100%;margin-top:-35px;text-align:left;}
	.contInfo2{margin-top:-35px; }
	.Sidebar{width:100%;}	
	.txt-titulo{margin-left:auto;} 
}

@media(max-width:920px){
    .menuLiD{width:49.7%;height:45px;text-align:left;} 
}

@media(max-width:870px){
	.logoW{display:none;}
	.logoM{display:block;}
	#ligasHead{display:none;}
	#logo{width:60%;float:none;margin:35px auto;}	
}

@media(max-width:767px){
	.txt-titulo{font-size:25px;}
	.subMenuB-center{width:100%;margin-left:0px;}
    .subMenuB{width:100%;}
	.menuLi{width:100%;} 
	.menuLiF{width:100%;} 
	.menuLiD{height:auto;
}


@media(max-width:735px){
	.footCont{width:100%;} 
	.foot1{width:100%;border-right:0px;margin-left:0px;}
	.foot2{display:none;}
	.foot3{display:none;}
	.foot4{display:none;}
	.footBottom{text-align:center;} 
	.footBottom p{margin:auto;padding:15px 6px;} 
	.redesText{text-align:center;}	
	#redes{text-align:center;}	
}

@media(max-width:500px){
	#logo{width:80%;}
}

@media(max-width:360px){
	.footCont{width:85%;} 
}


